const h = (o) => {
  var s, l;
  const g = /".*?"/g;
  let e;
  const t = [];
  for (; e = g.exec(o); )
    t.push((l = e == null ? void 0 : e[0]) == null ? void 0 : l.slice(1, (((s = e == null ? void 0 : e[0]) == null ? void 0 : s.length) ?? 0) - 1));
  return t;
};
export {
  h as getQuotedTexts
};
